FEDORA-EPEL-2019-da670fdaf9 created by eseyman a year ago for Fedora EPEL 7
stable

A recent update to perl-Mojolicious bumped the requirement for the perl module of IO::Socket::SSL to 2.009+. Since this was done to require relevant security fixes that have been backported to RHEL's perl-IO-Socket-SSL, this update downgrades the version check to its previous value.

This update has been submitted for testing by eseyman.

a year ago

This update has been pushed to testing.

a year ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

a year ago

This update has been submitted for batched by eseyman.

a year ago

This update has been submitted for stable by bodhi.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago
BZ#1672088 perl-Mojolicious version clash with perl-IO-Socket-SSL
0
0

Automated Test Results